		.login-image{
			position: relative;
			width: 100%;
			color: #fff;
			background: url(../img/bg-pattern.png),#7b4397;
			background: url(../img/bg-pattern.png),-webkit-linear-gradient(to left,#7b4397,#dc2430);
			background: url(../img/bg-pattern.png),linear-gradient(to left,#7b4397,#dc2430);
			height: 100vh
		}

		.sign-text {
			text-align: center;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			color: white;
			width: 100%;
		}
		.sign-text .form_card{
			background-color: #fff;
			width: 600px;
			border-radius: 15px;
			padding: 20px 30px;
			margin: 0 auto;
		}
		.sign-text .form_card h2{
			color: #cd1b50;
			font-size: 40px;
			font-weight: 500;
			margin-bottom: 15px;
		}
		.sign-text .forms{
			margin-bottom: 5px;
		}
		.sign-text .forms ul{
			padding: 0;
			margin: 0;
			display: inline-block;
			width: 100%;
			
		}
		.sign-text .forms ul li:before{
			display: none !important
		}
		.sign-text .forms ul li{
			float: left;
			list-style: none;
			text-align: left
		}
      .sign-text .forms ul li:last-child{
			width: 75%
		}
		.sign-text .forms ul li:first-child{
			width: 25%;
			color: #0e0e0e;
			font-size: 14px;
			font-weight: 600;
			vertical-align: middle;
			padding-top: 6px
		}
		.sign-text .forms .form-control{
			width: 100%;
			border-radius: 40px;
			border: 1px solid #0e0e0e;
			color: #0e0e0e;
			font-weight: 16px;
			height: 34px;
				
		}
		.sign-text .buttons .btn{
			height: 34px;
			width: 90px;
			text-transform: none;
			font-size: 14px;
			letter-spacing: 0px;
			border-radius: 14px;
		}
		.btns_log{
			text-align: left;
			
		}
		.btns_log a:first-child{
			margin-right: 10px;
		}
		.buttons .btn-secondary{
			background-color: transparent;
			border-color:#0e0e0e;
			border: 1px solid #0e0e0e;
			color:#0e0e0e
		}
		.buttons .btn-secondary:hover{
			background-color: #0e0e0e;
			border-color:#0e0e0e;
			border: 1px solid #0e0e0e;
			color:#fff
		}
		.buttons .btn-danger{
			background-color: #cc2656;
			border-color:#cc2656;
			border: 1px solid #cc2656;
			color:#fff
		}
		.buttons .btn-danger:hover{
			background-color: #760123;
			border-color:#760123;
			border: 1px solid #760123;
			color:#fff
		}
		.forget {
			padding-top: 6px;
			text-align: right;
		}
		.forget a{
			
			color:#000;
			font-size: 14px;
			font-weight: 600;
			
			text-decoration: none;
		}
		.btns_log1{
			text-align: center;
		}
		@media all and (max-width:640px){
			.sign-text .form_card{
				width: 90%;
				margin: 0 auto;
			}
			.sign-text{
				width: 100%
			}
			.sign-text .forms ul li:first-child{
				width: 40%
			}
			.sign-text .forms ul li:last-child{
				width: 60%
			}
		}
		@media all and (max-width:575px){
			.sign-text .form_card{
				width: 90%;
				margin: 0 auto;
			}
			.sign-text{
				width: 100%
			}
			.sign-text .form_card h2 {
				color: #cd1b50;
				font-size: 30px;
				margin-bottom: 10px;
			}
			.btns_log, .forget{
				text-align: center;
			}
			.forget{
				margin-top: 10px;
			}
			.sign-text {
				text-align: center;
				 position: inherit; 
				 top: 0%; 
				 left: 0%; 
				 transform: translate(0); 
				color: white;
				padding: 100px 0px;

			}
			.login-image{
				position: inherit;
				height: auto;
			}
		}
	
		@media all and (max-width:450px){
			.sign-text .forms ul li:first-child, .forgotp .forms ul li:first-child{
				width: 100%;
				margin-bottom: 3px;
				font-size: 14px;
			}
			.sign-text .forms ul li:last-child,.forgotp .forms ul li:last-child{
				width: 100%
			}
			.sign-text .form_card{
				padding: 15px;
			}
			.sign-text .forms{
				margin-bottom: 0px;
			}
			.btns_log{
				margin-top: 10px;
			}
				.btns_log1{
				margin-top: 10px !important;
			}
			
		}
			
		
		}
		@media all and (max-width:384px){
			.sign-text .form_card{
				width: 90%;
				margin: 0 auto;
			}
		}
		.forms .form-control:focus{
			box-shadow: none
		}
		.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{
			box-shadow: none !important
		}
		.sign-text::-webkit-scrollbar {
			display:none
		}

		.sign-text::-webkit-scrollbar-track {
		   display:none
		}

		.sign-text::-webkit-scrollbar-thumb {
		 display:none
		}


			.login-image{
				position: relative;
				width: 100%;
				color: #fff;
				background: url(../img/bg-pattern.png),#7b4397;
				background: url(../img/bg-pattern.png),-webkit-linear-gradient(to left,#7b4397,#dc2430);
				background: url(../img/bg-pattern.png),linear-gradient(to left,#7b4397,#dc2430);
				height: 100vh
			}

		.login-text {
			 text-align: center;
			 position: absolute;
			 top: 50%;
			 left: 50%;
			 transform: translate(-50%, -47%);
			 color: white;
		}
		.form_card{
			background-color: #fff;
			width: 450px;
			border-radius: 15px;
			padding: 20px 30px;
		}
		.form_card h2{
			color: #cd1b50;
			font-size: 40px;
			font-weight: 500;
			margin-bottom: 15px;
		}
		.forms{
			margin-bottom: 5px;
		}
		.forms ul{
			padding: 0;
			margin: 0;
			display: inline-block;
			width: 100%;
			
		}
		.forms ul li:before{
			display: none !important
		}
		.forms ul li{
			float: left;
			list-style: none;
			text-align: left
		}
		.forms ul li:last-child{
			width: 75%
		}
		.forms ul li:first-child{
			width: 25%;
			color: #0e0e0e;
			font-size: 14px;
			font-weight: 600;
			vertical-align: middle;
			padding-top: 6px
		}
		.forms .form-control{
			width: 100%;
			border-radius: 40px;
			border: 1px solid #0e0e0e;
			color: #0e0e0e;
			font-weight: 16px;
			height: 34px;
				
		}
		.buttons .btn{
			height: 34px;
			width: 90px;
			text-transform: none;
			font-size: 14px;
			letter-spacing: 0px;
			border-radius: 14px;
		}
		.btns_log{
			text-align: left;
			
		}
		.btns_log a:first-child{
			margin-right: 10px;
		}
		.buttons .btn-secondary{
			background-color: transparent;
			border-color:#0e0e0e;
			border: 1px solid #0e0e0e;
			color:#0e0e0e
		}
		.buttons .btn-secondary:hover{
			background-color: #0e0e0e;
			border-color:#0e0e0e;
			border: 1px solid #0e0e0e;
			color:#fff
		}
		.buttons .btn-danger{
			background-color: #cc2656;
			border-color:#cc2656;
			border: 1px solid #cc2656;
			color:#fff
		}
		.buttons .btn-danger:hover{
			background-color: #760123;
			border-color:#760123;
			border: 1px solid #760123;
			color:#fff
		}
		.forget {
			padding-top: 6px;
			text-align: right;
		}
		.forget a{
			
			color:#000;
			font-size: 14px;
			font-weight: 600;
			
			text-decoration: none;
		}
		@media all and (max-width:575px){
			.form_card{
				width: 90%;
				margin: 0 auto;
			}
			.login-text{
				width: 100%
			}
			.form_card h2 {
				color: #cd1b50;
				font-size: 30px;
				margin-bottom: 10px;
			}
			.btns_log, .forget{
				text-align: center;
			}
			.forget{
				margin-top: 10px;
			}
			.login-text {
				text-align: center;
				 position: inherit; 
				 top: 0%; 
				 left: 0%; 
				 transform: translate(0); 
				color: white;
				padding: 100px 0px;
			}
			.forgotp .btns_log{
				text-align: center !important;
				padding-left: 0 !important
			}
			.forgotp .btns_log a:first-child{
				margin-right: 0
			}
			
		}
	
@media (min-width:640px) and (max-width:767px){
	.sign-text, .login-text {
    margin-top: 120px;
    margin-bottom: 50px;
}
}
@media all and (max-width:767px){
		.login-image{
				position: inherit;
				height: auto;
				width: 100%;
				color: #fff;
/*
				background:none;
				background: none;
				background: none;
*/
			}
}
		@media all and (max-width:450px){
			.forms ul li:first-child{
				width: 100%;
				margin-bottom: 3px;
				font-size: 14px;
			}
			.forms ul li:last-child{
				width: 100%
			}
			.form_card{
				padding: 15px;
			}
			.forms{
				margin-bottom: 0px;
			}
			.btns_log{
				margin-top: 10px;
			}
			.forgotp .forms ul li:last-child{
			width: 100% !important
		}
		.forgotp .forms ul li:first-child{
			width: 100% !important;
		}
		
			
		}
	
		@media all and (max-width:384px){
			.form_card{
				width: 90%;
				margin: 0 auto;
			}
		}
		.forms .form-control:focus{
			box-shadow: none
		}
		.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{
			box-shadow: none !important
		}
.btn-danger.focus, .btn-danger:focus {
     box-shadow: none !important; 
}
.forgotp .forms ul li:last-child{
			width: 80%
		}
		.forgotp .forms ul li:first-child{
			width: 20%;
			color: #0e0e0e;
			font-size: 14px;
			font-weight: 600;
			vertical-align: middle;
			padding-top: 6px
		}
.forgotp .btns_log {
    text-align: left;
    padding-left: 93px;
}
#contact .sign-text .form_card h2{
	text-align: left;
}
#contact .sign-text .form_card textarea.form-control{
	height:150px;
	border-radius: 15px;
}
#contact .sign-text .form_card textarea{
	resize: none;
}

